<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5db025d44a50280455f4cee39db07cb6">
  <dict>
    <!--2022-12-27 10:36:37.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:42:49.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:42:49.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
